\mode<presentation>

\definecolor{greyEPFL}{rgb}{0.2549, 0.2352, 0.2274}
\definecolor{redEPFL}{rgb}{0.8867,0.0235,0.0745}
\definecolor{orangeEPFL}{RGB}{243,152,105}
\definecolor{greenEPFL}{RGB}{194,221,176}
\definecolor{acierEPFL}{RGB}{79,143,204}
\definecolor{carotteEPFL}{RGB}{236,102,8}
\definecolor{zinzolinEPFL}{RGB}{92,36,131}

% Settings
\setbeamercolor*{title page header}{fg=white}
\setbeamercolor*{author}{fg=white}
\setbeamercolor*{date}{fg=white}
\setbeamercolor*{normal text}{fg=greyEPFL}
\setbeamercolor{section in toc}{fg=greyEPFL}
\setbeamercolor{subsection in toc}{fg=greyEPFL}
\setbeamercolor{subsubsection in toc}{fg=greyEPFL}

\mode
<all>
